.bg-lightblue {
    background-color: rgb(0,150,212);
    color: #fff;
}
.bg-lightblue * {
    color: #fff;
}

.image-text.lightblue .text {
    background-color: rgb(0,150,212);
    color: #FFF;
}
.image-text.lightblue .text .inner .btn-more {
    background-color: #FFF;
    color: rgb(0,150,212);
}
.image-text.lightblue .text .inner .btn-more::after {
    border-color: transparent transparent transparent rgb(0,150,212);
}

:is(.wonen, .praktisch) article.blue .info {
    background-color: #181e39;
}
:is(.wonen, .praktisch) article.blue .info h3 {
    color: #fff;
}

:is(.wonen, .praktisch) article.red .info {
    background-color: #c42426;
}
:is(.wonen, .praktisch) article.red .info h3 {
    color: #fff;
}

:is(.wonen, .praktisch) article.yellow .info {
    background-color: #f0d316;
}
:is(.wonen, .praktisch) article.yellow .info h3 {
    color: #181e39;
}

:is(.wonen, .praktisch) article.lightblue .info {
    background-color: rgb(0,150,212);
}
:is(.wonen, .praktisch) article.lightblue .info h3 {
    color: #fff;
}


.sides-info article.yellow {
    background-color: #f0d316;
}
.sides-info article.yellow :is(h3, .location) {
    color: #181e39;
}
.sides-info article.yellow .location {
    color: #181e39 !important;
}
.sides-info article.yellow .location :is(svg, path) {
    fill: #c42426;
}
.sides-info article.yellow .btn {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #bc2125;
    --bs-btn-border-color: #bc2125;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: rgb(159.8, 28.05, 31.45);
    --bs-btn-hover-border-color: rgb(150.4, 26.4, 29.6);
    --bs-btn-focus-shadow-rgb: 198, 66, 70;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: rgb(150.4, 26.4, 29.6);
    --bs-btn-active-border-color: rgb(141, 24.75, 27.75);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #bc2125;
    --bs-btn-disabled-border-color: #bc2125;
}


.sides-info article.blue {
    background-color: #181e39;
}
.sides-info article.blue :is(h3, .location) {
    color: #fff;
}
.sides-info article.blue .location {
    color: #fff !important;
}
.sides-info article.blue .location :is(svg, path) {
    fill: #fff;
}
.sides-info article.blue .btn {
    --bs-btn-color: #181e39;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #fff;

    --bs-btn-hover-color: #181e39;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;

    --bs-btn-focus-shadow-rgb: 198, 66, 70;

    --bs-btn-active-color: #181e39;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #fff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

    --bs-btn-disabled-color: #181e39;
    --bs-btn-disabled-bg: #fff;
    --bs-btn-disabled-border-color: #fff;
}


.sides-info article.red {
    background-color: #c42426;
}
.sides-info article.red :is(h3, .location) {
    color: #fff;
}
.sides-info article.red .location {
    color: #fff !important;
}
.sides-info article.red .location :is(svg, path) {
    fill: #fff;
}
.sides-info article.red .btn {
    --bs-btn-color: #bc2125;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #fff;

    --bs-btn-hover-color: #bc2125;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;

    --bs-btn-focus-shadow-rgb: 198, 66, 70;

    --bs-btn-active-color: #bc2125;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #fff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

    --bs-btn-disabled-color: #bc2125;
    --bs-btn-disabled-bg: #fff;
    --bs-btn-disabled-border-color: #fff;
}


.sides-info article.lightblue {
    background-color: rgb(0,150,212);
}
.sides-info article.lightblue :is(h3, .location) {
    color: #fff;
}
.sides-info article.lightblue .location {
    color: #fff !important;
}
.sides-info article.lightblue .location :is(svg, path) {
    fill: #fff;
}
.sides-info article.lightblue .btn {
    --bs-btn-color: rgb(0,150,212);
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #fff;

    --bs-btn-hover-color: rgb(0,150,212);
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;

    --bs-btn-focus-shadow-rgb: 198, 66, 70;

    --bs-btn-active-color: rgb(0,150,212);
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #fff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

    --bs-btn-disabled-color: rgb(0,150,212);
    --bs-btn-disabled-bg: #fff;
    --bs-btn-disabled-border-color: #fff;
}